# pkg-config configuration for aqbanking
# For information about the syntax, see pkg-config(1)

# General installation directories
prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
pkgincludedir=${prefix}/include/aqbanking
datadir=${prefix}/share
bindir=${exec_prefix}/bin

# Particular variables of aqbanking
plugindir=${libdir}/aqbanking/plugins/16
pkgdatadir=${datadir}/aqbanking
all_includes=-I/usr/local/include -I/usr/local/include

# ... and particular variables of all included subpackages
aqbanking_libs=-L${libdir} -laqbanking
aqbanking_includes=-I${includedir}
aqbanking_plugindir=${libdir}/aqbanking/plugins/16
aqhbci_includes=-I${includedir}
aqhbci_libs=-L${libdir} -laqhbci
aqhbci_plugindir=${libdir}/aqhbci/plugins/10
aqhbci_datadir=${datadir}/aqhbci
g2banking_includes=-I${includedir}
g2banking_libs=-L${libdir} -lg2banking
g2banking_datadir=${datadir}/aqbanking/frontends/g2banking
kbanking_includes=-I${includedir}
kbanking_libs=-L${libdir} -lkbanking
kbanking_datadir=${datadir}/kbanking
qbanking_includes=-I${includedir}
qbanking_libs=-L${libdir} -lqbanking
qbanking_datadir=${datadir}/qbanking
cbanking_includes=-I${includedir}
cbanking_libs=-L${libdir} -lcbanking
cbanking_datadir=${datadir}/cbanking

# Human-readable name
Name: AqBanking
# Human-readable description
Description: A library for online banking functions and financial data import/export

Version: 2.3.3
Libs: -L${libdir} -laqbanking
Cflags: -I${includedir} -I/usr/local/include

